
Radar HF - Task #1048

Milestone # 1031 (Closed): Desarrollo

Enhancement # 1027 (Closed): Desarrollo Nuevo Estandar-HF

Plotting w/sChain2.3

07/10/2017 07:31 PM - Josemaría Gómez

Status: Closed Start date: 07/10/2017

Priority: High Due date: 09/14/2017

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 300.00 hours

Description

Generacion de graficos con signal chain version 2.3

--Automatizar esto en las estaciones de RX para generar lso graficos en menos de 3 minutos.

History

#1 - 07/25/2017 08:18 PM - Josemaría Gómez

- Status changed from New to Resolved

- % Done changed from 80 to 100

Se configuro los plots para que las imagenes salgan independientes por canales en el caso de SNR y DOPpler.

-las graficas de Coherencia y Fase utilizan la informacion de los 2 canales por lo que solo es un grafico de salida.

-Falta solo setear el tipo de colormap y los rangos para que se ajusten a los graficos q hay en la pagina web

Se puede clonar del repositorio rhodecode de JRO con :

git clone http://jgomez@jro-dev.igp.gob.pe/rhodecode/HF/schainmp_ind_plt_chs/

PD : 

#2 - 08/22/2017 11:27 PM - Ramiro Yanque

- % Done changed from 100 to 80

#3 - 08/24/2017 02:13 PM - Josemaría Gómez

- Due date changed from 07/13/2017 to 08/15/2017

- Status changed from Resolved to In progress

#4 - 08/28/2017 03:18 PM - Josemaría Gómez

- Related to Milestone #1031: Desarrollo added

#5 - 08/29/2017 01:51 PM - Josemaría Gómez

- Due date changed from 08/15/2017 to 09/14/2017

#6 - 09/06/2017 04:49 PM - Josemaría Gómez

Debido a las diferentes figuras entre las versiones de Schain, se está entregando pdata para que IDI traté de ubicar los posibles errores.

#7 - 09/19/2017 02:12 PM - Josemaría Gómez
http://jgomez@jro-dev.igp.gob.pe/rhodecode/HF/schainmp_ind_plt_chs/


- Status changed from In progress to Resolved

- % Done changed from 80 to 100

Se dejó de usar la version 2.3 debido a que presenta RTI's poco reales.

#8 - 05/14/2018 09:06 PM - Ramiro Yanque

- Status changed from Resolved to Closed
